abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

    dnes 21:44 | Nová verze

    Byla vydána verze 10 linuxové distribuce Freespire (Wikipedie). Jedná se o bezplatnou linuxovou distribuci vyvíjenou společností PC/OpenSystems LLC stojící za komerční distribucí Linspire (Wikipedie), původně Lindows.

    Ladislav Hagara | Komentářů: 0
    dnes 15:44 | Bezpečnostní upozornění

    Binarly REsearch před týdnem informoval o kritických zranitelnostech UEFI souhrnně pojmenovaných LogoFAIL. Tento týden doplnil podrobnosti. Útočník může nahradit logo zobrazováno při bootování vlastním speciálně upraveným obrázkem, jehož "zobrazení" při bootování spustí připravený kód. Pětiminutové povídání o LogoFAIL a ukázka útoku na YouTube.

    Ladislav Hagara | Komentářů: 2
    dnes 00:11 | Nová verze

    Byla vydána listopadová aktualizace aneb nová verze 1.85 editoru zdrojových kódů Visual Studio Code (Wikipedie). Přehled novinek i s náhledy a animovanými gify v poznámkách k vydání. Ve verzi 1.85 vyjde také VSCodium, tj. komunitní sestavení Visual Studia Code bez telemetrie a licenčních podmínek Microsoftu.

    Ladislav Hagara | Komentářů: 16
    včera 13:33 | Komunita Ladislav Hagara | Komentářů: 2
    včera 13:22 | Komunita

    Richard Hughes na svém blogu oznámil, že počet aktualizací firmwarů pomocí služby LVFS (Linux Vendor Firmware Service) přesáhl 100 milionů. Přehled podporovaných zařízení, nejnovějších firmwarů nebo zapojených výrobců na stránkách LVFS.

    Ladislav Hagara | Komentářů: 0
    včera 12:55 | Nová verze

    Byla vydána nová stabilní verze 3.19.0, tj. první z nové řady 3.19, minimalistické linuxové distribuce zaměřené na bezpečnost Alpine Linux (Wikipedie) postavené na standardní knihovně jazyka C musl libc a BusyBoxu. Z novinek lze vypíchnou podporu Raspberry Pi 5.

    Ladislav Hagara | Komentářů: 0
    včera 12:22 | Zajímavý software

    Altap Salamander (Wikipedie), dvoupanelový správce souborů pro Windows, byl uvolněn jako open source pod názvem Open Salamander. Zdrojové kódy jsou k dispozici na GitHubu pod licencí GPLv2.

    Ladislav Hagara | Komentářů: 2
    včera 07:00 | IT novinky

    Společnost JetBrains představila (YouTube) svou umělou inteligenci JetBrains AI a nástroj AI Assistant v IDE.

    Ladislav Hagara | Komentářů: 10
    6.12. 22:33 | Nová verze

    Byla vydána nová verze 255 správce systému a služeb systemd (GitHub, NEWS). Z novinek lze vypíchnout například novou službu systemd-bsod.service.

    Ladislav Hagara | Komentářů: 0
    6.12. 18:44 | IT novinky

    Google představil Gemini, svůj největší a nejschopnější model umělé inteligence.

    Ladislav Hagara | Komentářů: 0
     (35%)
     (13%)
     (52%)
    Celkem 88 hlasů
     Komentářů: 2, poslední 6.12. 22:12
    Rozcestník

    Dotaz: Kompatibilita balíkovacích systémů Ubuntu a Debianu

    14.5.2006 00:20 Radek
    Kompatibilita balíkovacích systémů Ubuntu a Debianu
    Přečteno: 347×
    Nainstaluju li si distribuci Ubuntu, budu v něm moc instalovat balíky určený pro Debian?

    Odpovědi

    Fuky avatar 14.5.2006 02:31 Fuky | skóre: 52 | blog: 4u
    Rozbalit Rozbalit vše Re: Kompatibilita balíkovacích systémů Ubuntu a Debianu
    Doporučuji nemíchat datové zdroje Debianu a Ubuntu. Obě distribuce se vyvíjí nezávisle na sobě a obsahují různé verze programů a knihoven, tudíž by dříve nebo později došlo ke kolizi v závislotech.
    14.5.2006 08:54 fakenickname | skóre: 42 | blog: fakeblog
    Rozbalit Rozbalit vše Re: Kompatibilita balíkovacích systémů Ubuntu a Debianu
    V některých situacích je nejrychlejší řešení použít balík z Debianu do Ubuntu. Ano, lze to, ale pouze v přiměřeném množství. Doporučují takto brát spíše některé méně významné balíky. Rozhodně nedoporučuji přímo přidat repositáře Debianu do sources.list. Takže odpověd zní: přiměřeně ;-)
    14.5.2006 10:32 David Jaša | skóre: 44 | blog: Dejvův blog
    Rozbalit Rozbalit vše Re: Kompatibilita balíkovacích systémů Ubuntu a Debianu
    Repozitáře Debianu v sources.list mám - ale mám i v /etc/apt/preferences toto:
    Package: *
    Pin: release a=unstable
    Pin-priority: 50
    Díky tomu se balíčky z Debianu instalují jenom když vyberu konkrétní verzi.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.